@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');


:root {
    --font-family: "Lexend", sans-serif;
}

body {
    background: #F0F3F8;
    font-family: "Lexend", sans-serif;
    --font-family: "Lexend", sans-serif;
}


a:hover {
    color: inherit;
    text-decoration: none;
}

/* =============== Sidebar =============== */
.sidebar {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 290px;
    background-color: #fff;
    transition: all .5s ease;
    z-index: 100;
    box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.17);
    background: #fff;
}

.sidebar.close {
    width: 78px;
}

/* --------- Logo ------------ */
.logo-box {
    /* height: 60px; */
    width: 100%;
    /* display: flex; */
    /* align-items: center; */
    color: var(--color_Light1);
    transition: all .5s ease;
    /* text-align: center; */
}

.logo-box:hover {
    color: var(--color_Blue);
}

.logo-box i {
    font-size: 30px;
    height: 50px;
    min-width: 78px;
    text-align: center;
    line-height: 50px;
    transition: all .5s ease;
}

.sidebar.close .logo-box i {
    transform: rotate(360deg);
}

.logo-name {
    /* font-size: 22px; */
    /* font-weight: 600; */
    text-align: center;
    display: flex;
    padding: 25px 0 0;
    align-items: center;
    justify-content: center;
}

/* ---------- Sidebar List ---------- */
.sidebar-list {
    height: 100%;
    padding: 30px 0 150px 0;
    overflow: auto;
}

.sidebar-list::-webkit-scrollbar {
    display: none;
}

.sidebar-list li {
    transition: all .5s ease;
}

.sidebar-list li:hover {
    background-color: var(--color_Dark2);
}

.sidebar-list li .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .5s ease;
    cursor: pointer;
}

.sidebar-list li.active .title {
    background-color: #2B3252 !important;
}

.sidebar-list li.active .bxs-chevron-down {
    transition: all .5s ease;
    transform: rotate(180deg);
}

.sidebar-list li .title .link {
    display: flex;
    align-items: center;
    text-decoration: none;
    height: 50px;
}

.sidebar-list li .title i {
    height: 50px;
    min-width: 78px;
    text-align: center;
    line-height: 50px;
    color: #9AA0C7;
    font-size: 17px;
}

.sidebar-list li .title svg {
    height: 17px;
    min-width: 78px;
    text-align: center;
    line-height: 50px;
    color: #9AA0C7;
    font-size: 20px;
}

.sidebar-list li .title .name {
    font-size: 18px;
    font-weight: 400;
    color: var(--color_Light1);
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1rem;
    color: #9aa0c7;
}

/* ---------------- Submenu ------------- */
.sidebar-list li .submenu {
    width: 0;
    height: 0;
    opacity: 0;
    transition: all .5s ease;
}

.sidebar-list li.dropdown.active .submenu {
    width: unset;
    height: unset;
    opacity: 1;
    display: flex;
    flex-direction: column;
    padding: 6px 6px 14px 80px;
    background-color: #fff;
}

.submenu .link {
    /* color: #9AA0C7; */
    font-size: 15px;
    padding: 3px 0;
    transition: all .5s ease;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1rem;
    color: #9aa0c7;
    text-decoration: none;
}

.submenu .link:hover {
    color: #000;
}

.submenu-title {
    display: none;
}

/* ---------------- Submenu Close ------------- */
.sidebar.close .logo-name,
.sidebar.close .title .name,
.sidebar.close .title .bxs-chevron-down {
    display: none;
}

.sidebar.close .sidebar-list {
    overflow: visible;
}

.sidebar.close .sidebar-list li {
    position: relative;
}

.sidebar.close .sidebar-list li .submenu {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 100%;
    top: -10px;
    margin-top: 0;
    padding: 10px 20px;
    border-radius: 0 6px 6px 0;
    height: max-content;
    width: max-content;
    opacity: 0;
    transition: all .5s ease;
    pointer-events: none;
}

.sidebar.close .sidebar-list li:hover .submenu {
    opacity: 1;
    top: 0;
    pointer-events: initial;
    background-color: var(--color_Dark2);
}

.sidebar.close .submenu-title {
    display: block;
    font-style: 18px;
    color: #fff;
}

.sidebar.close a:hover {
    color: #fff;
}

.sidebar.close .submenu {
    background: #2B3252 !important;
}

.sidebar-inner {
    position: relative;
    height: 100%;
}

.signout-sidebar {
    position: absolute !important;
    bottom: 15px;
    width: 100%;
}



/* =============== Home Section =============== */
.home {
    position: relative;
    background-color: #F0F3F8;
    left: 260px;
    left: 290px;
    width: calc(100% - 290px);
    height: 100%;
    transition: all .5s ease;
}

.sidebar.close~.home {
    left: 78px;
    width: calc(100% - 78px);
}

.home .toggle-sidebar {
    height: 60px;
    display: flex;
    align-items: center;
    width: fit-content;
    cursor: pointer;
}

.home .toggle-sidebar i {
    font-size: 35px;
    color: var(--color_Dark1);
    margin-left: 15px;
    position: relative;
    left: -20px;
    top: -6px;
}

.home .toggle-sidebar .text {
    font-size: 25px;
    color: var(--color_Dark1);
    font-weight: 600;
}




/* ============ Responsive / Breakpoints ========== */
@media (max-width: 1080px) {}

/* For Medium Devices */
@media (max-width: 774px) {}

@media (max-width: 560px) {}

/* For Small Devices */
@media (max-width: 360px) {}




a.menu-button {
    background: linear-gradient(270deg, #38b7c4 0%, #14a1a7 100%);
    border: none;
    outline: none;
    border-radius: 9px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.9rem;
    color: #fff;
    padding: 10px 18px;
    display: flex;
    align-items: center;
    gap: 12px;
    text-decoration: none;
    transition: all .5s ease;
}
a.menu-button:hover{
    color: #fff;
    background:linear-gradient(270deg, #46abb5 0%, #1fb4b9 100%);
    transition: all .5s ease;
}
p.admin {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    color: #212443;
    margin: 0;
}

h6.prof-name {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 14px;
    color: #212443;
    margin: 0 0 2px;
}

.header {
    padding: 25px;
    background: #fff;
    flex-wrap: wrap;
    align-items: center;
}

.home-content {
    /*padding: 40px 25px;*/
    padding: 40px 10px;
}


h1.home-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 27px;
    color: #2b3252;
}

h1.home-head strong {
    font-weight: 500;
}

.sidebar-list li:hover {
    background: #2b3252;
}

.sidebar-list li:hover path {
    fill: #fff;
}

.sidebar-list li:hover .title .name {
    color: #fff;
}

.sidebar-list li:hover .title i {
    color: #fff;
}






.dashboard-total {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}

@media(max-width:1440px) {
    .dashboard-total {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(max-width:1200px) {
    .dashboard-total {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:768px) {
    .dashboard-total {
        grid-template-columns: repeat(1, 1fr);
    }
}

.dashboard-total-block {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.03);
    background: #fff;
    border-radius: 7px;
    padding: 22px 20px;
}

h5.total-head {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.9rem;
    color: #2b3252;
}

h2.total-no {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 27px;
    color: #2b3252;
    margin: 1px 0 1px;
}

a.total-details {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.8rem;
    color: rgb(175, 178, 200);
    text-decoration: none;
}

.dashboard-total-block svg {
    margin: auto 0;
}

.activity-order {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

@media(max-width:1200px) {
    .activity-order {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}

.recent-activity,
.latest-order {
    background: #fff;
    /* box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.03); */
    background: #fff;
    border-radius: 7px;
    padding: 0 20px;
    overflow: auto;
}

h4.recent-activity-head {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 0.95rem;
    color: rgb(43, 50, 82);
    display: flex;
    align-items: center;
    gap: 8px;
    border-bottom: 1px solid #dce0e7;
    padding: 17px 0;
    margin: 0;
    white-space: nowrap;
}


.recent-activity-list p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #2b3252;
    margin: 0;
}

/* search start */

.search {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.searchTerm {
    width: 100%;
    border: 3px solid #F0F0EF;
    border-right: none;
    padding: 5px;
    /* height: 20px; */
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #9AA0C7;
    background: #F0F3F8;
    font-weight: 500;
    font-family: 'Lexend';
}

.searchTerm:focus {
    color: #000;
}

.searchButton {
    width: 40px;
    /* height: 36px; */
    border: 1px solid #F0F0EF;
    background: #F0F3F8;
    text-align: center;
    color: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    font-size: 20px;
}

.fa-magnifying-glass:before,
.fa-search:before {
    content: "\f002";
    color: #66647E;
}

/*Resize the wrap to see the search bar change!*/
.wrap {
    min-width: 200px;
    width: 100%;
}

/* search end  */


.activity-time p {
    float: right;
    color: #eaa38a;
}

.recent-item {
    margin: 0;
    border-bottom: 1px solid #dce0e7;
}

.recent-activity-list table tr td {
    padding: 15px 0.5rem;
    white-space: nowrap;
}

td.recent-left {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.85rem;
    color: #2b3252;
    border: none;
}

td.recent-right {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.85rem;
    color: #eaa38a;
    float: right;
    border: none;
}

.latest-order-list h4 {
    border-bottom: none;
}


.accordion-content:last-child {
    border-bottom: none;
}

.accordion-content:active,
.sub-accordion-content:active {
    display: inherit;
}

.latest-order thead th {
    background: #454B68 !important;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #fff;
}

.latest-order tbody tr {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #2b3252;
}

.latest-order table tr {
    white-space: nowrap;
    vertical-align: middle;
}

.latest-order table tr td {
    padding: 12px 0.5rem;
    font-size: 0.85rem;
}

.latest-order table thead td {
    padding: 12px 0;
}

.activity-order .table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: none;
}

td.paid {
    color: #01864f;
}

td.not-paid {
    color: #eaa38a;
}



/* LOGIN  */

.login {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    height: 100vh;
}

@media(max-width:991px) {
    .login {
        grid-template-columns: repeat(1, 1fr);
    }
}

.login-left img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.login-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* width: 650px; */
    padding: 50px 100px 60px 100px;
    background-color: #fff;
    height: 100vh;
}


@media(min-width:992px) and (max-width:1200px) {
    .login-right {
        padding: 50px 75px 60px 75px;
    }
}

@media(max-width:600px) {
    .login-contact {
        flex-wrap: wrap;
        gap: 10px !important;
    }

    .login-right {
        padding: 40px 50px 60px 40px;
    }
}

h2.login-here {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 30px;
    color: #2B3252;
}

h5.please-enter {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #606060;
}

input.login-button {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    background: #14A1A7;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 13px 50px;
}

p.login-assist {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    color: #656b9b;
}

.login-contact h6 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    color: #656b9b;
    display: flex;
    align-items: center;
    gap: 6px;
}

.login-input input {
    border: 1px solid #e4e9f1;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #9aa0c7;
    padding: 12px;
    border-radius: 0;
}

.login-input input:focus {
    border: 1px solid #e4e9f1;
}

.login-input>input::placeholder {
    color: #9aa0c7;
}



/* switch */
.switch {
    position: relative;
    display: inline-block;
    width: 39px;
    height: 20px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #F18F6A;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 3px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #0ABA58;
}

input:focus+.slider {
    box-shadow: 0 0 1px #0ABA58;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(17px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


/* dashboard date  */
/* 
.date-selector input{
    border: none;
    outline: none;
}
.date-selector{
    display: flex;
} */



.date-selector {
    display: flex;
    flex-direction: row;
    gap: 0.7rem;
    /* flex-wrap: wrap; */
}

.date-wrapper {
    position: relative;
    display: inline-block;
}

.date-selector input[type="date"] {
    padding: 10px 10px 10px 40px;
    font-size: 0.9rem;
    /* border: 2px solid rgb(204, 204, 204); */
    border-radius: 5px;
    transition: border-color 0.3s;
    appearance: none;
    background-color: #F0F3F8;
    max-width: 199px;
    position: relative;
    z-index: 1;
    width: 132px;
    font-weight: 600;
    font-family: "Lexend", sans-serif;
    color: #2B3252;
}

input[type="date"]:focus {
    border-color: #007BFF;
    outline: none;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url('../img/calander-icon.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    /* Hides the default indicator icon */
}

.date-selector h2 {
    content: "";
    display: block;
    background: #2B3252;
    width: 10px;
    height: 2px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 20px;
}


/* dashboard header-date  */

.dash-head input[type="date"] {
    background-color: #fff;
}



/* EMPLOYEES PAGE  */

.employee-employee-details {
    display: grid;
    grid-template-columns: 70% 29%;
    gap: 1%;
}

@media(max-width:1600px) {
    .employee-employee-details {
        grid-template-columns: 65% 34%;
    }
}

@media(max-width:1200px) {
    .employee-employee-details {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}

a.add-employee {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.8rem;
    color: #fff;
    background: #489b62;
    border-radius: 9px;
    white-space: nowrap;
    text-decoration: none;
    padding: 10px 15px;
    margin: 0 10px;
}




/* CUSTOM RADIO BUTTON 1 _IMPORTANT  START */

div.custom-radio1>label>input {
    visibility: hidden;
}

div.custom-radio1>label {
    /* display: flex; */
    /* align-items: center; */
    margin: 0 0 0 0px;
    padding: 0 0 0px 0;
    /* gap: 8px; */
    background: content-box;
    /* margin-right: -17px; */
    /* padding: 0px 20px 0px 0px; */
    border-radius: 4px;
    font-size: 0.8rem;
    /* margin-left: -20px; */
    position: relative;
    width: 20px;
    margin-right: 10px;
}

.custom-radio1 {
    display: flex;
}

div.custom-radio1>label>img {
    display: inline-block;
    height: 20px;
    width: 20px;
    background: #454B68;
    /* border-radius: 3px; */
    position: absolute;
}

div.custom-radio1>label>input:checked+img {
    background: url(../img/white-tick.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;

}

@media(max-width:991px) {
    .custom-radio1 {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
}

/* CUSTOM RADIO BUTTON 1_IMPORTANT END */



.employee-employee-details h4.recent-activity-head {
    border-bottom: none;
}

td.employee-designation {
    color: #EAA38A;
}



.latest-order-list {
    /* max-height: 883px; */
    overflow-y: auto;
}

.employees-total {
    background: #454B68;
    padding: 12px 18px;
    border-radius: 0 0 7px 7px;
    color: #fff;
    overflow-x: scroll;
}

.employees-selected {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 13px;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 10px;
    letter-spacing: 0.02rem;
    white-space: nowrap;
}

.employees-selected strong {
    font-weight: 500;
}


/* employee-details-block  */

.employee-details-outer {
    background: #f0f3f8;
    border-radius: 4px;
    padding: 50px 10px 10px;
    margin: 75px 0 0;
}

.employee-img-edit {
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    padding: 0 10px;
}

img.employee-img {
    width: 133px;
    height: 133px;
    object-fit: cover;
    border-radius: 18px;
}

div.designation {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.8rem;
    color: #454b68;
}

.employee-name {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 0.9rem;
    text-transform: uppercase;
    color: #454b68;
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px;
}

.current-sites {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 0.85rem;
    letter-spacing: -0.03em;
    color: #454b68;
    background: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    display: flex;
    gap: 8px;
    align-items: center;
}

.current-sites span {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.6rem;
    line-height: 104%;
    color: #fff;
    padding: 5px 7px;
    background: #2b3252;
}

a.site-history {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.8rem;
    color: #fff;
    background: #14a1a7;
    padding: 5px 7px;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
    display: flex;
    justify-content: center;
}

.employee-details-grid3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
@media(max-width:991px){
    .employee-details-grid3 {
        grid-template-columns: repeat(1, 1fr);
    }  
}
.employee-details-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 10px;
}

.employee-grid-block {
    padding: 5px 10px;
    background: #fff;
    border-radius: 4px;
}

.employee-d-head {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 0.8rem;
    color: #14a1a7;
}

.employee-d-content {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.9rem;
    color: #454b68;
}

.employee-insurance {
    padding: 5px 10px;
    background: #fff;
    border-radius: 4px;
}

.employee-insurance>.current-sites {
    padding: 5px 0px;
}

.employee-policy-line {
    border: .50px solid #d8dce2;
    margin: 6px 0;
}

.balance-amount {
    background: #2b3252;
    padding: 12px 18px;
    border-radius: 0 0 7px 7px;
    color: #eaa38a;
}

.balance-amount span {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 1.2rem;
    color: #fff;
}




/* ADD EMPLOYEE PAGE  */

.add-an-employee {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.03);
    background: #fff;
    border-radius: 7px;
    padding: 22px 20px;
}

.add-an-employee h4.recent-activity-head {
    border-bottom: none;
}

button.save-edit {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.8rem;
    color: #fff;
    background: #489b62;
    border-radius: 9px;
    white-space: nowrap;
    text-decoration: none;
    padding: 10px 15px;
    /* margin: 0 10px; */
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}

.add-employee-outer {
    background: #f0f3f8;
    border-radius: 4px;
    padding: 50px 10px 30px;
    margin: 100px 0 0;
}

.add-employee-img {
    position: absolute;
    top: -80px;
    left: 150px;
    right: 0;
    padding: 0 10px;
}

img.employee-img-upload {
    width: 133px;
    height: 133px;
    object-fit: cover;
    border-radius: 18px;
    border: 1px solid #80808024;
}



/* CUSTOM  FILE UPLOAD  START  */

.input-file1 {
    /* padding: 15px; */
}

.upload-img {
    display: inline-block;
    width: 133px;
    height: 133px;
    object-position: 50% 50%;
    /* border: 2px solid #022869; */
    /* margin-right: 15px; */
    vertical-align: middle;
    object-fit: cover;
    border-radius: 18px;
}

.input-file1-upload {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 35px;
    bottom: -3px;
}

.input-file1-upload input[type="file"] {
    opacity: 0;
    /* padding: 10px 0; */
    height: 22px;
    width: 109px;
}

.upload-label {
    text-align: center;
    color: #ffffff;
    display: block;
    padding: 6px 12px;
    position: absolute;
    transition: all 0.3s ease-in-out;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.6rem;
    line-height: 103%;
    background: #2b3252;
}

.input-file1-upload:hover .upload-label {
    background: #141829;
}

/* CUSTOM  FILE UPLOAD  END  */


.form-input-select input,
.form-input-select select,
.form-input-select textarea {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
    padding: 10px;
}




/* date add employee  */

.employee-date {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
    padding: 5px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    /* border: var(--bs-border-width) solid var(--bs-border-color); */
    border-radius: var(--bs-border-radius);
}

.employee-date .date-selector input[type="date"] {
    padding: 7px 10px 7px 40px;
    font-size: 0.8rem;
    /* border: 2px solid rgb(204, 204, 204); */
    border-radius: 5px;
    transition: border-color 0.3s;
    appearance: none;
    background-color: #F0F3F8;
    max-width: 199px;
    position: relative;
    z-index: 1;
    width: 145px;
    font-weight: 600;
    font-family: "Lexend", sans-serif;
}

.medical-insurance {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 9px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    /* border: var(--bs-border-width) solid var(--bs-border-color); */
    border-radius: var(--bs-border-radius);
}

p.medical-insurace-input {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
    margin: 0;
}

/* CUSTOM RADIO BUTTON _IMPORTANT  START */

div.custom-radio2>label>input {
    visibility: hidden;
}

div.custom-radio2>label {
    display: flex;
    align-items: center;
    margin: 0 0 0 -20px;
    padding: 0;
    /* height: 30px; */
    width: 100px;
    gap: 8px;
}

.custom-radio2 {
    display: flex;
    margin: 0 -20px 0 0;
}

div.custom-radio2>label>img {
    display: inline-block;
    height: 22px;
    width: 22px;
    background: #2B3252;
    background: url(../img/circle-off-tick.svg);
    outline: none;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #2B3252;
    border-radius: 50%;
}

div.custom-radio2>label>input:checked+img {
    background: url(../img/circle-tick.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}


div.custom-radio2>label>input:checked+img:focus {
    outline: none;
}

/* CUSTOM RADIO BUTTON _IMPORTANT END */



.employee-form-outer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

@media(max-width:1366px) {
    .employee-form-outer {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
}

@media(max-width:991px) {
    .employee-form-outer {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }
}

@media(max-width:768px) {
    .add-employee-img {
        position: absolute;
        top: -80px;
        left: 10px;
        right: 0;
        padding: 0 10px;
    }
}

@media(max-width:420px) {

    .employee-date,
    .medical-insurance {
        flex-wrap: wrap;
        gap: 6px;
    }
}

/* EDIT EMPLOYEE  */


a.view-all-expenses {
    border-radius: 4px;
    background: #2b3252;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.8rem;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
}

a.view-all-overtime {
    border-radius: 4px;
    background: #14a1a7;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.8rem;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
}

.edit-employee-img .input-file1-upload {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 31px;
    bottom: -3px;
}

.wage-salary-advance {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

@media(max-width:768px) {
    .wage-salary-advance {
        grid-template-columns: repeat(1, 1fr);
    }
}

hr.edit-employee-line {
    color: #96989b;
}

.exployee-expenses-head {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 17px;
    text-transform: uppercase;
    color: #2b3252;
    margin: 0 0 -20px;
}

.edit-employee-label {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 0.7rem;
    line-height: 0%;
    color: #2b3252;
}

.employee-expenses-outer .date-selector input {
    background: #fff;
}


/* employees expenses upload  */


.employee-expenses-outer input[type=file] {
    display: none;

}

.employee-expenses-outer .choose-btn {
    margin: 24px 0 0;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    background: #66647e;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.8rem;
    color: #fff;
    text-decoration: none;
    padding: 12px 20px;
    transition: 0.3s;
    white-space: nowrap;
    width: 100%;
}

.employee-expenses-outer .choose-btn:hover {
    background: #2B3252;
}

.employee-expenses-outer a.view-all-expenses {
    gap: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    padding: 12px 20px;
}

.employee-expenses-outer button.save-edit {
    width: 100%;
    padding: 12px 20px;
    justify-content: center;
     gap: 5px; 
    border-radius: 4px;
    background: #01864f;
}
@media(max-width:1200px) {
    .exployee-expenses-block {
        flex-wrap: wrap;
    }

    .expense-save {
        flex-direction: row !important;
        gap: 10px;
    }

    .exployee-expenses-head {
        margin: 0 0 0px;
    }
}

@media(max-width:480px) {
    .expense-save {
        flex-direction: column !important;
        gap: 10px;
    }
}


/* SITE ASSIGN PAGE  */


.site-block {
    background-color: #84CDC0;
    padding: 10px;
}

.site-block table {
    margin: 0;
}

.site-block table tr.site-block-head {
    background: #045e62;
    color: #fff;
}

.site-block table tr.site-block-details {
    background: #03393f;
    color: #fff;
}

.site-block td {
    border: none;
    font-family: var(--font-family);
    font-weight: 400;
    padding: 10px 0.5rem;
    vertical-align: middle;
    text-align: center;
    border-left: 3px solid #84CDC0;
    border-right: 3px solid #84CDC0;
    font-size: 0.85rem;
    background: transparent;
    color: #fff;
    white-space: nowrap;
}

.site-block td:first-child {
    border-left: none;
}

.site-block td:last-child {
    border-right: none;
}

.site-assign-table table tr {
    border-color: #fff;
}
.site-assign-table td{
    vertical-align: middle;
}
.assign-employee {
    background: #212443!important;
}

/* site asssign multiselect site assign 1  */


.mbsc-ios.mbsc-page {
    background: transparent !important;
}

.mbsc-ios.mbsc-select,
.mbsc-ios.mbsc-textarea-inner.mbsc-textfield-inner-box,
.mbsc-ios.mbsc-textarea-inner.mbsc-textfield-inner-outline {
    background: transparent !important;
}

.mbsc-ios.mbsc-textfield-tag {
    background: #e9f3ed !important;
}

.mbsc-ios.mbsc-textfield-tag-clear {
    color: #045e62 !important;
}

.mbsc-ios.mbsc-textfield-tag {
    border-radius: 0 !important;
}

.mbsc-textfield-tag-text {
    font-size: 0.75rem;
    line-height: 1.857143em;
    font-family: var(--font-family);
    font-weight: 400;
    color: #2b3252;
}

.mbsc-textfield-tag.mbsc-ltr {
    padding: 8px !important;
    padding-left: 0.75em !important;
}

.mbsc-ios.mbsc-textfield-wrapper-box,
.mbsc-ios.mbsc-textfield-wrapper-outline {
    margin: 0px 0 !important;
}
.mbsc-ios.mbsc-select-icon, .mbsc-ios.mbsc-textfield-icon {
    color: #e9f3ed8a !important;
}
.mbsc-ios.mbsc-textarea-inner.mbsc-textfield-inner-outline {
    border-color: transparent !important;
    border-radius: 0 !important;
}




/* test 2 */

.mbsc-textfield.mbsc-textfield-tags.mbsc-textarea {
    padding: 10px 0 !important;
}

.mbsc-windows.mbsc-page {
    background-color: transparent !important;
    color: #333;
}
.mbsc-windows.mbsc-textfield {
    background: transparent !important;
    color: #333;
}
.mbsc-windows.mbsc-textfield-tags-placeholder {
    line-height: 1.625em;
    padding: 0px 0.375em;
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 0.8rem;
    color: #2b3252;
}
.mbsc-windows.mbsc-textfield-wrapper {
    margin: 0 !important;
}
.mbsc-windows.mbsc-textfield-box, .mbsc-windows.mbsc-textfield-outline {
    border-color: transparent !important;
}
.mbsc-windows.mbsc-textfield-box.mbsc-focus, .mbsc-windows.mbsc-textfield-outline.mbsc-focus {
    border-color:  none !important;
    box-shadow: none !important;
}
.mbsc-windows.mbsc-select-icon.mbsc-ltr {
    right: .4375em;
    top: 17px;
    color: #045e628a;
}
.mbsc-windows.mbsc-textfield-tag {
    background: #e9f3ed !important;
}
.mbsc-windows.mbsc-textfield-tag-clear.mbsc-icon {
    border-width: .125em;
    height: 1.375em;
    width: 1.375em;
    background: #045e62;
    color: #fff;
    margin-left: 20px;
}
.mbsc-windows.mbsc-select-group-wheel-multi .mbsc-selected, .mbsc-windows.mbsc-select-scroller.mbsc-scroller-pointer .mbsc-scroller-wheel-item.mbsc-selected {
    color: #045E62 !important;
}
.mbsc-windows.mbsc-wheel-checkmark:after {
    border-color: #fff !important;
}
.mbsc-windows.mbsc-wheel-checkmark {
    background: #045E62;
}











/* EMPLOYEE SIT HISTORY PAGE  */


.site-history table td {
    background: none;
    border: none;
}
.site-history .employee-d-content{
    background: #fff;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
    padding: 10px;
    white-space: nowrap;
}
.site-history .employee-d-content{
    background: #fff;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
    padding: 10px;
    white-space: nowrap;
}




/* site assign 2  */

x-multiselect .multiselect {
    width: 100%;
}
x-multiselect .multiselect-popup {
    position: static;
}
x-multiselect li[selected] {
    background: rgb(191 191 191);
}















/* site assign 3  */

.ui.dropdown .menu {
    position: static !important;
}
.ui.multiple.dropdown>.label {
    background: #e9f3ed !important;
    padding: 10px 10px !important;
    border-radius: 0 !important;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.9rem !important;
    color: #2b3252;
}
.ui.selection.dropdown {
    border-radius: 0 !important;
}
.ui.multiple.dropdown {
    padding: 10px !important;
}

.ui.multiple.dropdown>.label {
    background: #e9f3ed !important;
    padding: 10px 10px !important;
    border-radius: 0 !important;
}
.ui.selection.dropdown {
    background: transparent !important;
    border: none !important;
}
.ui.label>.close.icon, .ui.label>.delete.icon {
    opacity: 1 !important;
    background: #045e62 !important;
    color: #fff !important;
    padding: 5px !important;
    margin-left: 1rem !important;
}
.ui.label>a {
    opacity: 1 !important;
}
i.icon {
    height: auto !important;
}
.ui.selection.active.dropdown {
    border-color: none !important;
    box-shadow: none !important;
}

.ui.selection.dropdown {
    padding: 6px 0 0 !important;
    margin: 0 !important;
}
.ui.selection.dropdown .menu>.item {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.9rem;
    color: #2b3252;
}
body {
    height: auto !important;
}
.ui.fluid.dropdown>.dropdown.icon {
    display: none !important;
}

.ui.default.dropdown:not(.button)>.text, .ui.dropdown:not(.button)>.default.text {
    color: rgb(33 36 67) !important;
    text-transform: uppercase;
}
.dataTables_paginate {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.dataTables_wrapper .bottom {
    flex-direction: column;
    display: flex;
    gap:5px
}
.dataTables_wrapper .bottom .dataTables_paginate {
    text-align: left !important;
}

.dataTables_paginate .paginate_button:first-child{
	margin-left: 0 !important;
}
.dataTables_paginate .paginate_button:last-child{
	margin-right: 0 !important;
}
.dataTables_paginate .paginate_button.current {
    background-color: #454b68 !important;
    border-color: #454b68 !important;
    color: #fff !important;
}
.dataTables_paginate .paginate_button {
    color: #454b68 !important;
}

.dataTables_paginate .paginate_button:hover {
    background-color: #454b68 !important;
    color: #fff !important;
}
select{
    outline:none;
}


a:hover {
    color: #initial !important;
}

.home-content .validation-form p{
    color: red;
}
a.pay-his{
    background: #454b68;
}

a.purchase-category{
    background: #E16D6D;
}
a.purchase-brand{
    background :#AF6DE1;
}
.latest-order .category-table{
    color: #E16D6D;
}
.add-p-category {
    background: #14a1a7;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1rem;
    color: #fff;
    padding: 13px 15px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    width: 100%;
}

.p-categories {
    margin-top: 30px;
}

.p-categories input {
    width: 100%;
    outline: none;
    height: 100%;
    padding: 15px 10px;
    border-radius: 4px;
}

@media(max-width:991px) {
    .add-p-c {
        gap: 0.5rem;
    }
}
.p-categories {
    margin-top: 30px;
}


/* CUSTOM RADIO BUTTON _IMPORTANT  START */

div.custom-radio4>label>input {
    visibility: hidden;
}

div.custom-radio4>label {
    display: flex;
    align-items: center;
    margin: 0 0 0 0px;
    padding: 0 0 20px 0;
    height: 30px;
    /* width: 100px; */
    gap: 8px;
}

.custom-radio4 {
    display: flex;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
    margin: 0 0 0 -20px;
    flex-wrap: wrap;
}

div.custom-radio4>label>img {
    display: inline-block;
    height: 20px;
    width: 20px;
    background: rgb(240, 243, 248);
    border-radius: 0;
}

div.custom-radio4>label>input:checked+img {
    background: url(../img/white-tick.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
}

/* CUSTOM RADIO BUTTON _IMPORTANT END */




/* ADD PURCHASE   */



.purchase-img-upload {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 36px;
    bottom: -3px;
    white-space: nowrap;
}

.custom-radio3 {
    display: flex;
    margin: 0 0;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 0.9rem;
    color: #66647e;
}

.add-purchase-outer .row {
    --bs-gutter-x: 1rem;
}

@media(max-width:991px) {
    .add-purchase-outer .row .m-up {
        margin-top: 1rem;
    }
}


/* purchase expenses upload  start*/


.add-purchase-outer .upload-receipt-purchase>input[type=file] {
    display: none;
}

.add-purchase-outer .choose-btn {
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    background: #2B3252;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 0.9rem;
    color: #fff;
    text-decoration: none;
    padding: 8px 20px;
    transition: 0.3s;
    width: 100%;
    word-break: break-all;
}

.add-purchase-outer .choose-btn:hover {
    background: #66647e;
}

/* employees expenses upload  end*/




a.back-button-main{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.06rem;
    color: #2b3252;
}
.custom-radio2-edit{
    margin:0;
}



/* EDIT PROJECT  */

h4.back-main {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.06rem;
    color: #2b3252;
}

.edit-purchase-label {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 0.9rem;
    color: #14a1a7;
    padding: 7px 10px 0 10px;
    transition: 0.3s;
}

.edit-project-block {
    background: #fff;
    border-radius: 0.25rem;
}

.edit-project-block input {
    padding: 0px 10px 5px 10px;
    border: none;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.69rem;
    text-transform: uppercase;
    color: #2b3252;
}
.edit-project-block select {
    padding: 0px 10px 5px 10px;
    border: none;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.69rem;
    text-transform: uppercase;
    color: #2b3252;
}

.font-semibold {
    font-weight: 600 !important;
}

.project-orange {
    color: #e16d6d;
}

.violet-light {
    color: #AF6DE1;
}

.light-grey {
    color: #66647e;
}

.skyblue-dark {
    color: #14a1a7 !important;
}

.normal-case {
    text-transform: none !important;
}
@media(max-width:1200px){
    .employee-expenses-outer .choose-btn {
        margin: 0 0;
    }
}


.latest-order table tbody tr td a:hover{
    text-decoration: underline !important;
}
.form-group a:hover{
    text-decoration: underline !important;
}
.edit-purchase-label:hover{
    opacity:0.7 !important;
    text-decoration:underline !important;
}